<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="button_size">40dp</dimen>
    <dimen name="longbutton_size">100dp</dimen>
    <dimen name="margin_textbox">50dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
</resources>